#Make cicadas silent for those having sound library problems, or otherwise finding them annoying.
silentCicadas = false
#Make cicadas silent when sitting on your head. If the above option is already true, this won't have any effect.
silentCicadasOnHead = false
#Controls whether various effects from the mod are rendered while in first-person view. Turn this off if you find them distracting.
firstPersonEffects = true
#Rotate trophy heads on item model. Has no performance impact at all. For those who don't like fun.
rotateTrophyHeadsGui = true
#Disable the nag screen when Optifine is installed.
disableOptifineNagScreen = false
#Disables the toasts that appear when a biome is locked. Not recommended if you're not familiar with progression.
disableLockedBiomeToasts = false
#Renders a little check mark or x above your crosshair depending on if fed the Quest Ram that color of wool. Turn this off if you find it intrusive.
questRamWoolIndicator = true
#Renders precipitation underneath cloud blocks. -1 sets it to be synced with the common config.
#Set this to a lower number if you're experiencing poor performance, or set it to 0 if you wish to turn it off
#Range: > -1
cloudBlockPrecipitationDistance = -1
#List of player UUIDs whose skins the giants of Twilight Forest should use.
#If left empty, the giants will appear the same as the player viewing them does.
giantSkinUUIDs = []
#Defines which biomes the aurora shader effect will appear in. Leave the list empty to disable the effect.
auroraBiomes = ["twilightforest:glacier"]

